@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/024b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1020px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1036px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:1020px;}
#L04 #main-group	{ width:1020px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:1020px;}
#L05 #main-group	{ width:1020px; margin-left:-240px;}
#L05 #main-group .core	{ width:1020px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:1020px;}
#L06 #main-group	{ width:1020px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #EAF3E0; }
.wind-bg { background: url(_src/35579/0.png) repeat-y center top; }
#area-header { background: #FFFFFF; }
#area-footer { background: #4F3922; }


#area-header #bk21190>div { margin:0 auto; width:1020px; }
#bk21193 { background: url(_src/35664/uddo-.png) repeat-x left top; }
#bk21193 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21194 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21196 div.lhm { padding-left: 12px; padding-top: 20px; padding-right: 8px; padding-bottom: 10px;  } 
#area-footer #bk21203>div { margin:0 auto; width:1020px; }
#bk21203 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#area-header #bk21191>div { margin:0 auto; width:1020px; }
#bk21191 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21197 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px;  } 
#area-header #bk21192>div { margin:0 auto; width:1020px; }
#bk21192 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21351 { background: url(_src/35958/55.png) repeat; }
#area-main #bk21351>div { margin:0 auto; width:676px; }
#bk21351 div.lhw { padding-left: 0px; padding-top: 15px; padding-right: 10px; padding-bottom: 10px;  } 
#bk21198 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21741 { background: url(_src/34866/43-2.png) repeat-x left bottom; }
#area-header #bk21741>div { margin:0 auto; width:1020px; }
#bk21741 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21352 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21199 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21353 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21200 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 15px;  } 
#bk21354 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21201 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
#bk21355 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21356 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21357 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk21360 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21361 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21362 div.lhm { padding-left: 10px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21363 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 20px;  } 
#bk21364 div.lhm { padding-left: 10px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk21365 div.lhm { padding-left: 10px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk21366 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 

